Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Problem mit Übersichtsmodul
#1
Hallo erstmal, ich bin erst gestern auf diese Software gestoßen und hab mich mal umgeschaut und was ich bisher gesehen habe, find ich sehr sehr gut. nun hab ich aber schon ein Problem. Ich habe mir das Übersichtsmodul heruntergeladen, nur erstens hab ich es nur in englisch und nicht in deutsch und 2. hängt es bei mir unter dem forum, aber ich hätte es gern wie bei euch hier oben drüber. Kann mir vielleicht einer helfen, wie ich diese 2 Sachen beheben kann?
Zitieren
#2
Hast du das Plugin "Overview/Übersicht" oder das "Advances stats on index" installiert? Letzteres wird nämlich unten auf der Seite angezeigt, das andere oben.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#3
hab das richtige gefunden...muss es nur noch installiert bekommen...danke
ich hab das jetzt mal versucht zu installieren, aber irgendwie mag das teil mich nicht...ich habe zwar das übersichtsmodul im plugin-mananger aktiviert, aber es erscheint nur einfach dieser "balken", wo übersicht drin steht und das wars...sonst nichts anderes...weiß einer einen rat?
Zitieren
#4
https://www.mybb.de/forum/showthread.php...8#pid18938
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#5
das war schon alles korrekt eingegeben, also kanns daran nicht liegen...
fehler gefunden...es kam immer eine meldung, wenn ich dieses plugin installiert habe und zwar folgende:

Warning: fopen(./inc/settings.php) [function.fopen]: failed to open stream: No such file or directory in /data/apache/users/kilu.de/harry/www/forum/inc/plugins/browsethread.php on line 141

Warning: fwrite(): supplied argument is not a valid stream resource in /data/apache/users/kilu.de/harry/www/forum/inc/plugins/browsethread.php on line 142

Warning: fclose(): supplied argument is not a valid stream resource in /data/apache/users/kilu.de/harry/www/forum/inc/plugins/browsethread.php on line 143

dieses plugin hatte ich auch installiert. das hab ich nun mal rausgenommen und siehe da, das übersichts-plugin funktioniert nun einwandfrei[/align]
Zitieren